package org.ellectra.gui.managebeans;

public class cfparticipation {

	

	int id;
	
	int number;
	String condition;
	boolean checked;
        private String score;
    private int valueid;
	
	public cfparticipation () {
	}
	
	public cfparticipation (int number, String condition) {
		this.number = number;
		this.condition = condition;
	}
	
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getCondition() {
		return condition;
	}
	public void setCondition(String condition) {
		this.condition = condition;
	}
	public boolean isChecked() {
		return checked;
	}
	public void setChecked(boolean checked) {
		this.checked = checked;
	}

	public int getNumber() {
		return number;
	}

	public void setNumber(int number) {
		this.number = number;
	}

    public String getScore() {
        return score;
    }

    public void setScore(String score) {
        this.score = score;
    }

    public int getValueid() {
        return valueid;
    }

    public void setValueid(int valueid) {
        this.valueid = valueid;
    }
	
}
